<?php

$searchQuery = $this->query("SELECT * FROM `gx_configurations` WHERE `key` = 'configuration/ACCOUNT_COMPANY_REQUIRED'", true);

if($searchQuery->num_rows < 1) {
    $t_success = $this->query("INSERT INTO `gx_configurations` (`key`, `value`, `default`, `type`, `sort_order`) VALUES ('configuration/ACCOUNT_COMPANY_REQUIRED', 'false', 'false', 'switcher', 3)", true);
}